Bug 815593 - Ibus can not start in Goldendict
Ibus can not start in Goldendict
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: goldendict (Show other bugs)
16
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Howard Ning
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 22:21 EDT by Tina
Modified: 2012-05-17 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-17 22:23:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tina 2012-04-23 22:21:02 EDT
Description of problem:
  I can't switching Chinese IM with ibus under F16's Goldendict, but gcin is okay to switching and typing Chinese under Goldendict. But Ibus was work with all application software, except with Goldendict.


Version-Release number of selected component (if applicable):
Architecture: i686
OS Release: Fedora 16
ibus-1.4.1-1.fc16.i686
goldendict-1.0.1-4.fc16.i686 

How reproducible:
  In goldendict and type ctrl+space to switch Chinese, but no error message and no activity.
Comment 1 Tina 2012-05-04 06:31:42 EDT
Yesterday I reinstall F16 in a machine, and I can using IBus with goldendict in  first time. When I turn off goldendict and turn on, it(IBus) became not work again.

I also check my software packages, but they still like before. Thanks.


[root@hq ~]# rpm -qa | grep ibus
ibus-chewing-1.3.10-1.fc16.i686
libusb-0.1.3-9.fc16.i686
ibus-1.4.1-1.fc16.i686
ibus-table-chinese-array-1.3.5-1.fc16.noarch
ibus-table-chinese-1.3.5-1.fc16.noarch
ibus-table-chinese-quick-1.3.5-1.fc16.noarch
ibus-libs-1.4.1-1.fc16.i686
libuser-python-0.57.4-1.fc16.i686
libusb1-1.0.9-0.6.rc1.fc16.i686
ibus-table-chinese-cangjie-1.3.5-1.fc16.noarch
ibus-anthy-1.2.7-1.fc16.i686
ibus-gtk3-1.4.1-1.fc16.i686
ibus-gtk2-1.4.1-1.fc16.i686
ibus-table-1.3.9.20110827-1.fc16.noarch
libuser-0.57.4-1.fc16.i686


[root@hq ~]# rpm -qa | grep goldendict
goldendict-1.0.1-4.fc16.i686
Comment 2 Tina 2012-05-17 22:23:25 EDT
Actuality only install ibus-qt then it will fix this problem.
Thanks.

http://code.google.com/p/ibus/issues/detail?id=1434&thanks=1434&ts=1332471527

Note You need to log in before you can comment on or make changes to this bug.